Ipelib

- Main Page
- Related Pages
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
ipe::Tiling Struct Reference
Ipe Attributes

`#include <ipeattributes.h>`

## Public Attributes

Angle | iAngle
double | iStep
double | iWidth

## Detailed Description

A tiling pattern.

## Member Data Documentation

Angle ipe::Tiling::iAngle

double ipe::Tiling::iStep

double ipe::Tiling::iWidth

The documentation for this struct was generated from the following file:

- ipeattributes.h